/*for igor*/
div.l_l_year_el_link {
    top: 1px;
    width: 365px;
	float:left;
	margin-bottom: 22px;	
	margin-left:-120px;
}

div.l_l_year_el_link  a{
	display:block;
	height:auto;
	width:100%;
	float:left;	
	background:url("images/meet_icon.gif") no-repeat;
	background-position:center left;
	padding-left:18px;
	line-height:20px;
}

div.l_l_year_el_link a.year_el_link {
	margin-bottom: 5px;	
	margin-left: 100px;	
	background-image:none;
	line-height:16px;	
}

.class1, .class2 {
	border-image: none;
}
.class1 {
	width: 100px;
}
.class3 {
	font-size: 18px;
}
.class5{
	position: relative; text-transform: none; display: block; margin-bottom: 10px; float: left; font-size: 13px; font-weight: 100;
}
.class4 {
	text-transform: none; margin-bottom: 16px; font-size: 18px; font-weight: bold;
}
.class6 {
	position: relative; text-transform: none; display: block; margin-bottom: 10px; float: left; font-size: 13px; font-weight: 100; margin-right: 5px;
}
.class7{
	text-transform: none; margin-bottom: 16px; font-size: 18px; font-weight: bold;
}
.without_bottom_bg {
	border-bottom:none !important;
}

.dialog-round .dialog_text p {
	text-align:justify;
}

.min_h_48 {
	min-height:48px;
}

.c-panel > .thumbnails a {
	margin-left:0px!important;
}